/*
innovatepilot-specific sitewide CSS; 
included after styles.css
*/

/* logo.glows - illuminate the logo  on hover
---------------------------------------------------------------*/

#logo.glows {
  margin: 23px 0;
  padding: 0;
  width: 300px;
  height: 60px;
  vertical-align: baseline;
  float: left;
  }

#logo.glows a {
  display: block; 
  width: 300px;
  height: 58px;  
  /* uses hall-specific image */
  background: transparent url(/images/custom/halls/resourcecenters2015/logo.png) no-repeat;
}

#logo.glows a:hover {
  background-position: 0 -58px !important;
}

@media screen 
  and (min-device-width: 320px) 
  and (max-device-height: 736px) {
 
  #logo.glows {
    margin: 5px 0 6px 0;
    padding: 0;
    width: 100px;
  }

  #logo.glows a {
    width: 220px;
    background: transparent url(/images/custom/halls/resourcecenters2015/logo_mobile.png) no-repeat;
  }  
}

/* EXCEPTION FOR MEDIUM SCREENS (tablets)  */
@media screen 
  and (min-device-width: 600px) 
  and (max-device-height: 1024px) {

  #logo.glows {
    margin: 5px 0 6px 0;
    }
}

/* end of logo.glows */

.img_center {
  margin-left:auto;
  margin-right:auto;
}

/* footer alignment */

/*
#footer p, #terc_logo {
  padding-top: 0.8em;
}
*/

/* end of footer alignment */

/* hall-specific filters */
#filter-center, #filter-state, #filter-level {
  padding: 0 10px 10px;
  display:none;
  width: 170px;
  background: #c6c6c6;
  }
